<div class="content">
  <div class="game">
    <!-- <img
      *ngFor="let item of [].constructor(n); let i = index"
      id="{{ i }}"
      src="./../assets/fish-png-11.png"
      alt=""
      style="width: 10rem; transition: 1s"
    /> -->
    <div id="A" class="cup" style="transform: translate(100%, 100%);" (click)="cup(0)"></div>
    <div id="B" class="cup" style="transform: translate(300%, 100%);" (click)="cup(1)"></div>
    <div id="C" class="cup" style="transform: translate(500%, 100%);" (click)="cup(2)"></div>
  </div>
  <button (click)="spin()">SPIN</button>
</div>
